@media (max-width: 425px) {
    div.vc_column-inner>div.wpb_wrapper>div.wpb_text_column.wpb_content_element>div.wpb_wrapper>h2,
    div.vc_column-inner>div.wpb_wrapper>div.wpb_text_column.wpb_content_element>div.wpb_wrapper>h3,
    div.vc_column-inner>div.wpb_wrapper>div.wpb_text_column.wpb_content_element>div.wpb_wrapper>h4 {
        margin-left: 1em;
        margin-right: 1em;
        text-align: center !important;
    }
    div.vc_column-inner>div.wpb_wrapper>div.wpb_text_column.wpb_content_element>div.wpb_wrapper>p {
        margin-left: 1em;
        margin-right: 1em;
        text-align: center !important;
    }
}